### Method

# Clutter Text set_cursor_position

#### Declaration [src]

    void
    clutter_text_set_cursor_position (
      ClutterText* self,
      gint position
    )

#### Description [src]

Sets the cursor of a `ClutterText` actor at `position`.

The position is expressed in characters, not in bytes.

Sets property | `Clutter.Text:cursor-position`

#### Parameters

`position`

  Type: `gint`

  The new cursor position, in characters.